CREATE TABLE `wp_ajug_wc_order_stats` (  `order_id` bigint(20) unsigned NOT NULL,  `parent_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `date_created_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `num_items_sold` int(11) NOT NULL DEFAULT '0',  `total_sales` double NOT NULL DEFAULT '0',  `tax_total` double NOT NULL DEFAULT '0',  `shipping_total` double NOT NULL DEFAULT '0',  `net_total` double NOT NULL DEFAULT '0',  `returning_customer` tinyint(1) DEFAULT NULL,  `status` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `customer_id` bigint(20) unsigned NOT NULL,  PRIMARY KEY (`order_id`),  KEY `date_created` (`date_created`),  KEY `customer_id` (`customer_id`),  KEY `status` (`status`(191))) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_order_stats` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3305', '0', '2020-09-02 14:52:27', '2020-09-02 21:52:27', '4', '160', '0', '0', '160', '0', 'wc-processing', '1');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3306', '0', '2020-09-02 18:43:59', '2020-09-03 01:43:59', '2', '140', '0', '0', '140', '0', 'wc-cancelled', '2');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3307', '0', '2020-09-02 20:34:22', '2020-09-03 03:34:22', '1', '120', '0', '0', '120', '0', 'wc-processing', '3');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3311', '0', '2020-09-02 23:27:16', '2020-09-03 06:27:16', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '4');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3323', '0', '2020-09-03 17:38:40', '2020-09-04 00:38:40', '1', '100', '0', '0', '100', '0', 'wc-processing', '6');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3324', '0', '2020-09-03 18:34:12', '2020-09-04 01:34:12', '1', '125', '0', '25', '100', '0', 'wc-processing', '7');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3325', '0', '2020-09-03 18:48:41', '2020-09-04 01:48:41', '2', '120', '0', '0', '120', '0', 'wc-processing', '8');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3326', '0', '2020-09-03 18:52:58', '2020-09-04 01:52:58', '2', '120', '0', '0', '120', '0', 'wc-processing', '9');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3327', '0', '2020-09-04 08:38:10', '2020-09-04 15:38:10', '1', '200', '0', '0', '200', '0', 'wc-processing', '10');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3328', '0', '2020-09-04 10:52:11', '2020-09-04 17:52:11', '2', '120', '0', '0', '120', '0', 'wc-cancelled', '11');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3329', '0', '2020-09-04 14:07:24', '2020-09-04 21:07:24', '2', '265', '0', '25', '240', '0', 'wc-processing', '12');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3330', '0', '2020-09-04 14:11:59', '2020-09-04 21:11:59', '1', '125', '0', '25', '100', '1', 'wc-processing', '12');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3331', '0', '2020-09-04 18:18:05', '2020-09-05 01:18:05', '4', '168', '0', '0', '168', '0', 'wc-cancelled', '13');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3332', '0', '2020-09-05 02:04:29', '2020-09-05 09:04:29', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '14');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3333', '0', '2020-09-05 09:07:51', '2020-09-05 16:07:51', '1', '120', '0', '0', '120', '0', 'wc-processing', '15');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3334', '0', '2020-09-05 09:25:07', '2020-09-05 16:25:07', '2', '40', '0', '0', '40', '1', 'wc-processing', '15');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3335', '0', '2020-09-06 07:46:23', '2020-09-06 14:46:23', '1', '30', '0', '0', '30', '0', 'wc-cancelled', '16');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3336', '0', '2020-09-07 11:23:09', '2020-09-07 18:23:09', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '17');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3337', '0', '2020-09-09 10:16:13', '2020-09-09 17:16:13', '1', '120', '0', '0', '120', '0', 'wc-processing', '18');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3338', '0', '2020-09-10 13:26:56', '2020-09-10 20:26:56', '1', '20', '0', '0', '20', '0', 'wc-cancelled', '19');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3339', '0', '2020-09-10 14:58:36', '2020-09-10 21:58:36', '2', '220', '0', '0', '220', '0', 'wc-processing', '20');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3340', '0', '2020-09-10 18:29:12', '2020-09-11 01:29:12', '1', '120', '0', '0', '120', '0', 'wc-processing', '21');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3341', '0', '2020-09-11 06:18:49', '2020-09-11 13:18:49', '2', '120', '0', '0', '120', '0', 'wc-processing', '22');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3342', '0', '2020-09-11 08:40:51', '2020-09-11 15:40:51', '1', '30', '0', '25', '5', '0', 'wc-failed', '23');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3343', '0', '2020-09-11 11:27:48', '2020-09-11 18:27:48', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '24');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3344', '0', '2020-09-11 11:32:24', '2020-09-11 18:32:24', '1', '200', '0', '0', '200', '0', 'wc-processing', '25');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3345', '0', '2020-09-11 12:02:07', '2020-09-11 19:02:07', '5', '200', '0', '0', '200', '0', 'wc-processing', '26');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3346', '0', '2020-09-11 12:34:27', '2020-09-11 19:34:27', '1', '20', '0', '0', '20', '0', 'wc-processing', '27');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3347', '0', '2020-09-11 13:14:40', '2020-09-11 20:14:40', '2', '40', '0', '0', '40', '0', 'wc-cancelled', '28');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3348', '0', '2020-09-12 14:30:33', '2020-09-12 21:30:33', '2', '120', '0', '0', '120', '0', 'wc-processing', '29');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3349', '0', '2020-09-12 16:01:01', '2020-09-12 23:01:01', '4', '280', '0', '0', '280', '0', 'wc-processing', '30');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3350', '0', '2020-09-13 07:58:30', '2020-09-13 14:58:30', '2', '120', '0', '0', '120', '0', 'wc-processing', '31');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3351', '0', '2020-09-13 13:14:04', '2020-09-13 20:14:04', '1', '200', '0', '0', '200', '0', 'wc-processing', '32');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3352', '0', '2020-09-13 13:44:56', '2020-09-13 20:44:56', '2', '80', '0', '0', '80', '0', 'wc-processing', '33');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3353', '0', '2020-09-13 16:01:00', '2020-09-13 23:01:00', '2', '40', '0', '0', '40', '0', 'wc-processing', '34');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3354', '0', '2020-09-13 19:27:43', '2020-09-14 02:27:43', '2', '400', '0', '0', '400', '0', 'wc-processing', '35');
/*!40000 ALTER TABLE `wp_ajug_wc_order_stats` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
